#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.7
id: servant-swagger-1.1.7-FsxFtJz6WyuLiUuqorq5y6
key: servant-swagger-1.1.7-FsxFtJz6WyuLiUuqorq5y6
license: BSD-3-Clause
copyright: (c) 2015-2018, Servant contributors
maintainer: nickolay.kudasov@gmail.com
author: David Johnson, Nickolay Kudasov
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Swagger is a project used to describe and document RESTful APIs.
    Unlike Servant it is language-agnostic and thus is quite popular among developers
    in different languages. It also exists for a longer time and has more tools to work with.
    .
    This package provides means to generate Swagger specification for a Servant API
    and also to partially test whether API conforms with its specification.
    .
    Generated Swagger specification then can be used for many things such as
    .
    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);
    .
    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);
    .
    * and [many others](http://swagger.io/open-source-integrations/).
category: Web, Servant, Swagger
abi: 504b8daeb024cb41df0f4dbfbb0ca678
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Orphans Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
import-dirs: /usr/lib/ghc-8.6.3/site-local/servant-swagger-1.1.7
library-dirs: /usr/lib/ghc-8.6.3/site-local/servant-swagger-1.1.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/servant-swagger-1.1.7
hs-libraries: HSservant-swagger-1.1.7-FsxFtJz6WyuLiUuqorq5y6
depends:
    QuickCheck-2.12.6.1-4a6Ozz7bfHzLQyA4XOD1Dc
    aeson-1.4.2.0-GJCiFec4f867wIRLCAWvTv
    aeson-pretty-0.8.7-H3B0bXnKKEh8c7Ime4nKpt base-4.12.0.0
    base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr bytestring-0.10.8.2
    hspec-2.7.0-KwAIW6alSBUBLYYOfnsMaB
    http-media-0.7.1.3-7B92MKhk7rgJnZ6fbAqMYu
    insert-ordered-containers-0.2.1.0-Gxdj23kQnGhEilBLeqfItS
    lens-4.17-Ak8aa44EzbqIH4ECBiHX1c
    servant-0.16-LtJgvnxvr6fJLr42QnX2M0
    singleton-bool-0.1.4-BswWCJ6C1foFLbVlo6nj0a
    swagger2-2.3.1.1-9WEI0atvCyh6JQPge8D6md text-1.2.3.1
    unordered-containers-0.2.10.0-6u5qZnIDidK2MmAyNc87rJ
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

